body{
	background-color: 	#faf8f2;
	width:				100%;
	margin: 			0px;
	font-family:		"Myriad Pro";
	font-weight: 		normal;
}
a{
	text-decoration:	none;
	font-family:		"Myriad Pro";
	font-weight: 		normal;
	color:                  #4d4d4d;

}
a:hover{
        text-decoration:        underline;
}
#container {
	width:				100%;
	background-color: 	#faf8f2;
}
#header{
	width:				100%;
	height:				120px;
	background-color:	#faf8f2;
}
#logo{
	width:				131px;
	height:				69px;
	margin-top:			10px;
	margin-left:		auto;
	margin-right:		auto;
	background-image:	url('../images/logo.png');
	background-size:	131px 69px;
	background-repeat:	no-repeat;
}
#logo_bg{
	width:				242px;
	height:				124px;
	left:				50%;
	margin-left:		-121px;
	margin-top:			-74px;
	background-image:	url('../images/slices/bg_logo.png');
	position: 			absolute;
	z-index: 			1;
}
#kartel_rand{
	width:				100%;
	height:				13px;
	background-image:	url('../images/slices/bg_kartelrand.png');
	background-repeat:	repeat-x;
	position:			absolute;
	z-index:			1;
}
#slider{
	width:				100%;
	height:				405px;
}
#groenebalk{
	background-color:	#026661;
	width:				100%;
	height:				8px;
}
#content_top{
	width:				960px;
	height: 			400px;
	margin-left:		auto;
	margin-right:		auto;
	margin-top:			50px;
}
#info1{
	width:				300px;
	float:				left;
	margin-left:		10px;
}
#info2{
	width:				300px;
	float:				left;
	margin-left:		20px;
	margin-right:		20px;
}
#info3{
	width:				300px;
	float:				left;
	margin-right:		10px;
}
@font-face {
font-family: Delicious;
font-weight: bold;
src: url(../fonts/Delicious-Bold.otf);
}
@font-face {
font-family: Delicious2;
font-weight: normal;
src: url(../fonts/Delicious-Roman.otf);
}

.titel{
	height:				58px;
	font-family:                    Delicious;
	color:				#757575;
	font-size:			30px;
	float:				left;
	line-height:		42px;
	margin-left:		10px;
}
.content{
	width:				300px;
	font-family:		"Myriad Pro";
	font-weight: 		normal;
	color:				#4d4d4d;
	font-size:			14px;
	float:				left;
	line-height:		18px;
	margin-top:			15px;
	margin-bottom:		40px;
}
.meer_info{
	width:				150px;
	font-family:		"Myriad Pro";
	font-weight: 		normal;
	color:				#4d4d4d;
	font-size:			14px;
	float:				left;
	line-height:		18px;

}
#social_balk{
	background-color:	#026661;
	width:				100%;
	height:				90px;
}
#content_bottom{
	width:				960px;
	height:				180px;
	margin-left:                    auto;
	margin-right:               	auto;
	margin-top:			30px;
	margin-bottom:          	30px;
}
#box1{
	width:				220px;
	float:				left;

}
#box2{
	width:				220px;
	float:				left;
	margin-right:		30px;
}
#box3{
	width:				220px;
	float:				left;
	margin-right:		30px;
}
#box4{
	width:				220px;
	float:				left;
}
.titel_bottom{
	height:				25px;
	width:				220px;
	font-family:                    Delicious;
	color:				#757575;
	font-size:			20px;
	float:				left;
}
.content_bottom{
	width:				220px;
	font-family:                    "Myriad Pro";
	font-weight:                    normal;
	color:				#4d4d4d;
	font-size:			14px;
	float:				left;
	line-height:                    18px;
	margin-top:			10px;
}
hr{
	background-color:	#026661;
	height:				1px;
}
#footer{
	width:				960px;
	height:				50px;
	font-family:                    "Myriad Pro";
        font-weight:                    normal;
        font-size:                      12px;
        color:                          #4d4d4d;
        margin:                         auto;
}
#footer p{
        float:                          right;
}
.footer_img{
        float:                          left;
        margin-right:                   10px;
}
.footer_img img{
        height:                         40px;
        width:                          68px;
}
#twitter_update_list{
	width:				940px;
	height:				37px;
	padding-top:                    30px;
	color:				#FFFFFF;
	margin-left:                    auto;
	margin-right:                   auto;
	list-style:			none;
	display: 			block;
}
#twitter_update_list a{
	text-decoration:	none;
	color:				#FFFFFF;
	margin-top:			-35px;
}
#twitter_update_list p{
	margin-left:		50px;
	margin-top:			-25px;
}
.twitter_icon{
	margin-top: 		0px;
}
/* MENU */
div#menu-position {
width:		940px;
margin:		auto;
}
#nav{
margin: 	0;
padding: 	0;
z-index: 	30
}
#nav li{
margin-top:55px;
list-style: none;
float: 		left;
}
#nav li a.producten {
margin-right:40px;
margin-left: 25px;
display: 	block;
width: 		138px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_producten.png') no-repeat;
}
#nav li:hover a.producten{
background-image: url('../images/slices/btn_producten_hover.png');
}
#nav li a.producten_active {
margin-right:40px;
margin-left: 25px;
display: 	block;
width: 		138px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_producten_hover.png') no-repeat;
}
#nav li a.proces{
margin-right:105px;
display: 	block;
width: 		108px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_proces.png') no-repeat;
}
#nav li a.proces:hover{
background-image: url('../images/slices/btn_proces_hover.png');
}
#nav li a.proces_active{
margin-right:105px;
display: 	block;
width: 		108px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_proces_hover.png') no-repeat;
}
#nav li a.overons{
margin-right:60px;
margin-left:200px;
display: 	block;
width: 		108px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_overons.png') no-repeat;
}
#nav li a.overons:hover{
background-image: url('../images/slices/btn_overons_hover.png');
}
#nav li a.overons_active{
margin-right:60px;
margin-left:200px;
display: 	block;
width: 		108px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_overons_hover.png') no-repeat;
}
#nav li a.contact{
display: 	block;
width: 		108px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_contact.png') no-repeat;
}
#nav li a.contact:hover{
background-image: url('../images/slices/btn_contact_hover.png');
}
#nav li a.contact_active{
display: 	block;
width: 		108px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_contact_hover.png') no-repeat;
}

#nav li a.home{
display: 	block;
width: 		32px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_home.png') no-repeat;
}
#nav li a.home:hover{
background-image: url('../images/slices/btn_home_hover.png');
}
#nav li a.home_active{
display: 	block;
width: 		32px;
height:		30px;
text-decoration: none;
background: transparent url('../images/slices/btn_home_hover.png') no-repeat;
}

#nav #m1{
position: absolute;
visibility: hidden;
background: #007770;
margin-left: 25px;
margin-top: -3px;
}
#nav #m1 a{
position: relative;
display: block;
margin: 0;
padding-left: 15px;
border-top: 1px solid #19847d;
width: 123px;
height: 30px;
white-space: nowrap;
text-decoration: none;
background: #007770;
color: #FFFFFF;
z-index: 2;
text-align: left;
font-family:	Delicious2;
font-weight: 	normal;
font-size:		16px;
line-height:	30px;
}
#nav #m1 a:hover
{
background: #0a918a;
color: #FFFFFF;
border-top:  1px solid #0a918a;
}
#right2{
	width:                  450px;
	float:                  left;
	font-family:		myriad pro;
	font-weight: 		normal;
	color:			#757575;
	font-size:		14px;
        padding-top:            35px;
        margin-left:           20px;
}